.header {
    height: 60px;
    min-height: 60px;
    line-height: 60px;
    background: #FFFFFF;
    border-bottom: 1px solid#0060A7;
    min-width: 1000px;
    width: 100%;
    font-size: 20px;
}
.nav-logo {
    width: 34px;
    height: 34px;
    margin-top: 13px;
}
.logo-text {
    font-weight: 600;
    letter-spacing: 2px;
	font-size: 26px;

    text-indent: 0px !important;
    font-family: "Microsoft Yahei", Verdana, Simsun, "Segoe UI Web Light", "Segoe UI Light", "Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol", "Helvetica Neue", Arial;
}
.logo-text {
    display: block;
    float: left;
    font-size: 26px;
    padding: 0;
    margin-left: 0px !important;
    font-weight: 600;
    letter-spacing: 2px;
}
.logo-text {
	height: 50px;
	font-size: 20px;
	font-weight: 600;
	color: #000;
	line-height: 50px;

	margin-top: 5px;
    cursor: default;
}

.nav-left {
    float: left;
    width: 50px;
    height: 50px;
    transition: .3s;
    margin-top: 0px !important;
}
.nav-logo {
    margin-left: 0px !important;
}
.nav-logo1 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 9px;
}
.nav-logo-break {
    float: left;
    height: 40px;
    border-right: 1px solid black;
    margin-top: 10px;
    border-color: lightgray;
    margin-left: 20px;
}
.nav-left {
    float: left;
    width: 50px;
    height: 50px;
    transition: .3s;
    
    color: #fff;
    background: #fff;
    margin-left: 20px;
}
.run-type{
    color: red;
    float: left;
    font-size: 16px;
    margin-top: 20px;
    margin-left: 10px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: "Microsoft Yahei", Verdana, Simsun, "Segoe UI Web Light", "Segoe UI Light", "Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol", "Helvetica Neue", Arial;
    cursor: default;
}